.cleaner{width:0; height:0; clear:both; font-size:0;}
img {border:0;}
.imagesGallery{width:100%; padding-top:10px;}
.imagesGalleryItem{float:left; padding: 3px}
.imagesGalleryItem img {padding: 1px; border: 1px solid #1f1f1f}
.toGallery{margin-bottom: 0.8em;}

/* ContactForm *//*
#contactForm>table{width: 100%; border-collapse: collapse;}
#contactForm>table td.label{vertical-align: top; padding-top: 4px; width: 130px}
#contactForm>table td.input{padding: 4px 0}
#contactForm>table td.input input{border-radius: 6px; width: 535px; height: 20px; line-height: 20px; border:1px solid #666; padding: 0 10px}
#contactForm>table td.input textarea{border-radius: 6px; width: 535px; height: 60px; border: 1px solid #666; padding: 10px; resize: none}
#contactForm>table td.input *,#contactForm>table td.label{font-family: 'Exo 2', Arial, Helvetica, sans-serif; font-size: 14px}
#contactForm>table input.submit{margin-right: 4px; margin-top: 10px; width: 100px; height: 36px; background: #FFE20A; color: #000; border-radius: 6px; font-weight: 900; cursor: pointer; text-transform: uppercase; border:0}
#contactForm #recaptcha_widget_div{float: right; margin-right: 4px}
#contactForm #recaptcha_widget_div::after{clear: both}*/

#pop{display: none; font-size: 16px; text-align: center; width: 500px}
#pop>a{display: inline-block; margin-top: 10px; padding: 10px 20px; background: #d11e22; color: #fff; text-decoration: none;}
#pop>a:hover{background: #e12e32;}
.ui-widget-header{background: #D11E22 !important; border:1px solid #c10e12 !important;}

#cookiesI{background: rgba(0,0,0,0.7); color: #fff; text-align: center; width: 100%; padding: 7px 0; position: fixed; bottom: 0; left: 0; right: 0; line-height: 25px; z-index: 100}
#cookiesI.hiddenpolicy{display: none}
#cookiesI a{color: #fff}
#cookiesI a.btn{background: #fff; padding: 3px 5px; display: inline-block; text-decoration: none; color: #000; margin-left: 15px}

input,textarea{font-family: Arial, sans-serif; font-weight: 400; font-size: 13px}
#contactForm label{display: block; width: 20%; float: left; margin-bottom: 5px; height: 32px; line-height: 32px}
#contactForm input{display: block; width: calc(79% - 12px); margin-left: 1%; float: left; border:1px solid #666; height: 32px; margin-bottom: 5px; line-height: 1em; padding: 0 5px; border-radius: 6px;}
#contactForm textarea{display: block; width: calc(79% - 22px); margin-left: 1%; float: left; resize:none;border:1px solid #666; padding: 10px; height: 90px; margin-bottom: 5px; border-radius: 6px}
#contactForm select{display: block; width: 79%;margin-left: 1%; float: left; border:1px solid #666; height: 32px; margin-bottom: 5px;  border-radius: 6px}
#recaptcha_widget_div{float: right; margin-bottom: 5px}
#contactForm input#file{border:0; height: 25px; margin-top: 5px}
#contactForm input.submit{width: 150px; background: #FFE20A; float: right; color: #000; border-color: #FFE20A; cursor: pointer;}
#contactForm input.submit:hover{opacity: 0.9}
#contactForm .dataProtection{float: left; max-width: calc(100% - 350px); font-size: 14px}
@media screen and (max-width:600px){
    #contactForm {margin: 0 10px;}
    #contactForm label{width: 100%; float: none}
    #contactForm input{width: calc(100% - 12px); margin-right: 0; float: none}
    #contactForm textarea{width: calc(100% - 22px); margin-right: 0; float: none}
    #contactForm .dataProtection{max-width: 100%; width: 100%; margin-bottom: 5px}
    #contactForm label.twolines{height: 45px; line-height: normal}
}
#cookiesI #cookiespolicybtn{background: #fff; padding: 3px 5px; display: inline-block; text-decoration: none; color: #000; margin-left: 15px}
.border0{border:none}